Subject: [lamps] Martin Duke's No Objection on draft-ietf-lamps-rfc7030est-clarify-09: (with COMMENT)

From: Martin Duke via Datatracker <[email-masked]>
Date: Fri, 07 Aug 2020 22:12:36 -0700

Martin Duke has entered the following ballot position for
draft-ietf-lamps-rfc7030est-clarify-09: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-lamps-rfc7030est-clarify/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

RFC 2616 is obsolete and should probably be replaced by one of its successors.